<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="de63232427942cb08997175cfb80772c">
  <dict>
    <!--2024-05-31 15:00:51.000-->
    <int key="num_match">10</int>
    <!--2024-05-31 15:00:51.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
